---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 kernel miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Kernel

<p class="lead">
Organised by Andrew Donnellan
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/kernel-miniconf/">Submit a proposal</a>

### About
The Linux kernel is one of the largest and most critical open source projects out there.

The Kernel Miniconf will feature a variety of talks and discussions on kernel and systems programming topics, including technical talks on current kernel developments and kernel community/process.
Past Kernel Miniconfs have included talks on various aspects of the kernel such as networking, filesystems, power management, and so on, as well as community issues such as licensing.

The focus of the miniconf will primarily be on the Linux kernel, however interesting submissions about other Free Software kernels are welcome and encouraged.
It's anticipated that most talks will be aimed at people with existing kernel and low-level programming experience, however anyone is welcome no matter what their level of experience.
There will be a lightning talks session at the end of the day.

#### Talk Submission

Talks can be either 25 minutes or 45 minutes, including questions.
Please indicate your preferred timeslot length on the proposal form.

We strongly encourage both first-time and seasoned speakers from all backgrounds, ages, genders, nationalities, ethnicities, religions and abilities.
Like the main LCA conference itself, we respect and encourage diversity at our miniconf.
If you would like any assistance with creating a proposal, don't hesitate to ask!

Submissions close on 30 November 2017 at 11:59pm (AEDT/UTC+11).
Acceptances will go out by 7 December 2017.

If you have any questions, please contact Andrew at <andrew.donnellan@au1.ibm.com>.
{% endmarkdown %}